@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #442202;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	background-color: #2E1902;
	font-weight: bold;
	background-image: url(../images/backgrounds/2011background.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.oneColFixCtrHdr #container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 1006px;
}
.oneColFixCtrHdr #header {
	height: 210px;
	background-position: center top;
	width: 100%;
	clear: both;
	float: left;
}
#container #postHeader {
	background-repeat: no-repeat;
	background-position: center top;
	height: 66px;
	width: 100%;
	clear: both;
	float: left;
	position: relative;
}
#container #menu {
	height: 63px;
	background-image: url(../images/translayout/menu-foot.png);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
}
.oneColFixCtrHdr #mainContent {
	background-image: url(../images/translayout/images/mainBodybg.png);
	background-repeat: repeat-y;
	padding-right: 25px;
	padding-left: 25px;
	width: 95%;
	float: left;
	position: relative;
}
.oneColFixCtrHdr #footer {
	height: 134px;
	float: left;
	font-size: 14px;
	text-align: center;
	background-repeat: no-repeat;
	width: 100%;
}
div.clearing {clear: both; height: 1px}
.centerText {
	text-align: center;
}
#mainContent #signUp {
	padding-left: 150px;
}
#signup #contactForm {
	padding-left: 300px;
}
table tr td {
	font-size: 90%;
	text-align: center;
	padding: 5px;
	border: 1px solid #442202;
}
.tableCenter {
	text-align: center;
}
.tableHeaderStyle {
	font-size: 110%;
	text-align: center;
}

.tableHeaderStyle1 {
	font-size: 130%;
	text-align: center;
}
.style1 {
	text-align: center;
	font-size: 180%;
}
#mainContent #youtubevideos {
	margin-top: 35px;
}
